A:link {
	COLOR: Navy;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 8pt;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: Blue;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 8pt;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.anchor:link {
	COLOR: #0066ff; FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.anchor:visited {
	COLOR: #0066ff; FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.anchor:hover {
	COLOR: #ff0000; FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.tab-txt {
	COLOR: #666665; FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif; FONT-SIZE: 24px
}
.sm-title {
	COLOR: #7d7d7d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; LETTER-SPACING: 1px
}
.zag {
	COLOR: #7d7d7d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; LETTER-SPACING: 1px
}
.big-zag {
	COLOR: #F82203;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	LETTER-SPACING: 2px;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
}
.text {
	COLOR: #3B3B3B;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	LETTER-SPACING: 1px
}

